SOLIDWORKS PDM Professional API Help | Send Feedback
mbsTag Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmBomVersion Structure : mbsTag Field

Visual Basic
C#
C++/CLI
Label or revision name.

# Syntax

Visual Basic |
--- | ---
    Public mbsTag As System.String

C# |
--- | ---
    public System.string mbsTag

C++/CLI |
--- | ---
    public:
    System.String^ mbsTag

# See Also

####

EdmBomVersion Structure
EdmBomVersion Members